Subject: Re: sequence numbers on i18n

From: Keld J|rn Simonsen <[email-masked]>
Date: Sat, 10 Nov 90 14:37:33 +0100

> Let me suggest again that the sequence number be in a different way from
> what you have implemented now.  I would like to propose that a sequence
> number of email be added in the "subject" line like this:-
> 
> 		To: [email-masked]
> 		Subject: (i18n #n) ...
> 			or
> 		Subject: (I18N n) ...
> 
> 	[Note 1: I know well that "#" sign is not appropriate for
> 	international use, such as in Denmark.]

The other thing is that the mail actuallu is forwarded to other mailing 
lists (such as wg15rin and uniforum-intl) having their own sequencing
software. If the sequence number scheme taht you are proposing is used, 
it is not possible for those people to see what the original sequnece
number from i18n was, and thus to check if they miss an article.
It is also not so easy to make automatic checks on  the articles,
when you do not know the mailing list it comes from.

> 	[Note 2: To achieve this, I sent my tool to you in July for the
> 	wg15rin mailing list (did you receive it?), which tool is written
> 	in shell language using "sed", "link/unlink" and so forth.
> 	It works well in System V environment, however I don't know it can
> 	also run in your environment.  Please check it or contact other
> 	people (such as X/Open members) to get an appropriate alternative.]

I did not receive your mail list tool in July.
I got a mail list tool from Ralph Barker from UniForum (written by
Glenn Wright from Sun), which I modified.

Keld